﻿@model Inchirieri.Models.User

@{
    ViewBag.Title = "Edit";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Edit</h2>

<p>@Model.Name</p>

<form method="post">
    <select name="userRole">
        @foreach (var role in ViewBag.Roles)
        {
            <option value="@role.Key" @(Model.Role == role.Value ? "selected" : string.Empty)>@role.Value</option>
        }
    </select>

    <input type="submit"class=" btn btn-primary"/>


</form>


